#formLogin {
  input {
    width: 100%;
  }

  .withDuck {
    position: relative;
    #duck{
      width: 100px;
      height: 100px;
      margin-left: auto !important;
      margin-right: auto !important;
      position : absolute;
      right: 0;
      bottom: 80%;
    }
  }

  .linkWrapper {
    display: flex;
    flex-direction: column;
  }

  .connexion {
    outline: none;
    background: transparent;
    color: #fff;

    &:hover {
      background: red;
    }
  }
}

.titleConnexion{
  font-size : 5vw;
}
